




    body{
    	    	    	 font-size: 19px;     	    }
    span.highlight {
	background-color: #a58e31;
}

.header_bottom,
.header_top {
	background-color: rgba(0,0,0,0.8);
}




.header_top,
.header_bottom,
.title,
.drop_down .second .inner ul li,
.header-widget.widget_nav_menu ul.menu li ul li a,
.header_top #lang_sel ul li ul li a,
.header_top #lang_sel ul li ul li a:visited,
.header_top #lang_sel_click ul li ul li a,
.header_top #lang_sel_click ul li ul li a:visited,
.drop_down .second .inner > ul,
.drop_down .second .inner>ul,
li.narrow .second .inner ul,
.drop_down .wide .second ul li,
.drop_down .second ul li
	{
	border-color:#222222;
}

header.fixed.scrolled .header_bottom,
header.fixed.scrolled .header_top {
	background-color: rgba(0,0,0,0.95) !important;
}




header.sticky .header_bottom{
	background-color: rgba(0,0,0,0.8) !important;
}


.header_top{
	background-color: rgba(255,255,255,0.8);
}
header.sticky .header_top{
	background-color: rgba(0,0,0,0.95);
}



.content{
	margin-top: 0;
}

.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 100px;
}
.content.content_top_margin{
	margin-top: 100px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 100px;
}

<!---->
<!--.drop_down .second,-->
<!--.drop_down .second.bellow_header-->
<!--{-->
<!--	top: --><!--px;-->
<!--}-->

header.scrolled .logo_wrapper,
header.scrolled .side_menu_button{
	height: 80px;
}

header.scrolled nav.main_menu ul li a {
	line-height: 80px;
}

header.scrolled .drop_down .second{
	top: 80px;
}



        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 47px;
        }


    .touch section.parallax_section_holder{
		height: auto !important;
		min-height: 300px;  
		background-position: center top !important;  
		background-attachment: scroll;
        background-size: cover;
	}
nav.main_menu > ul > li > a{
	line-height: 100px;
}


    .drop_down .second .inner ul,
    .drop_down .second .inner ul li ul,
	.shopping_cart_dropdown,
    li.narrow .second .inner ul,
	.header_top .right #lang_sel ul ul,
    .drop_down .wide .second ul li.show_widget_area_in_popup .widget{
    background-color: #000000;
    background-color: rgba(0,0,0,.95);
    }















	nav.mobile_menu ul li,
	nav.mobile_menu ul li,
	nav.mobile_menu ul li ul li,
    nav.mobile_menu ul li.open_sub > ul{
		border-color: #222222;
	}

	@media only screen and (max-width: 1000px){
		.header_bottom,
		nav.mobile_menu{
			background-color: #000000 !important;
		}
	}
	#respond textarea,
	#respond input[type='text'],
	.contact_form input[type='text'],
	.contact_form  textarea,
	.comment_holder #respond textarea,
	.comment_holder #respond input[type='text'],
	input.wpcf7-form-control.wpcf7-text,
	input.wpcf7-form-control.wpcf7-number,
	input.wpcf7-form-control.wpcf7-date,
	textarea.wpcf7-form-control.wpcf7-textarea,
	select.wpcf7-form-control.wpcf7-select,
	input.wpcf7-form-control.wpcf7-quiz,
	.post-password-form input[type='password']
	{
	background-color: #d2d0ba; 	border: 1px solid #d2d0ba; 	color:#000000; 	}

h1,
.title h1 {
		color: #a58e31; 		font-family: 'Oswald', sans-serif;
		font-size: 50px; 	line-height: 50px; 		font-weight: 400;         text-transform: uppercase; }
h2,
h2 a{
	color: #a58e31; 			font-family: 'Oswald', sans-serif;
		font-size: 40px; 	line-height: 40px; 		font-weight: 400;     	text-transform: uppercase; }
h3,h3 a{
	color: #a58e31; 		font-family: 'Oswald', sans-serif;
		font-size: 35px; 	line-height: 35px; 		font-weight: 400;     	text-transform: uppercase; }
h4,
h4 a{
	color: #a58e31; 			font-family: 'Oswald', sans-serif;
		font-size: 30px; 	line-height: 30px; 		font-weight: 400;     	text-transform: uppercase; }
h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title {
	color: #a58e31; 		font-family: 'Oswald', sans-serif;
		font-size: 25px; 	line-height: 25px; 		font-weight: 400;     	text-transform: uppercase; }
h6, h6 a {
	color: #a58e31; 		font-family: 'Oswald', sans-serif;
		font-size: 20px; 	line-height: 20px; 		font-weight: 400; 		text-transform: uppercase; }

    p{
    	    	    	font-size: 19px;    	line-height: 30px;    	    	    	margin-top: 30px;    	margin-bottom: 30px;    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder i.simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	    }
    


	.separator {
		margin-top: 20px;margin-bottom: 20px;opacity: 0.00;	}
		.separator.small,
	.wpb_column>.wpb_wrapper .separator.small {
		margin-top: 20px;margin-bottom: 20px;opacity: 0.00;	}
	


.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled])
	{
	color: #000000; 	
    	border-color: #000000; 
											}

	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover
	{
	 color: #a58e31; 
	 border-color: #a58e31	}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover
	{
		 background-color: #ffffff; 			}
	.qbutton.white{

		border-color: #ffffff; 		color: #ffffff; 		}
	.qbutton.white:hover,
	.portfolio_slides .hover_feature_holder_inner .qbutton:hover {

		border-color: #ffffff; 			background-color: #a58e31; 	}




















	.vertical_menu_area{
		text-align:left;
	}



























